body { min-width: 760px; background: white; color: black; font-size: 10pt; font-family: Georgia,Times,serif; line-height: 1.5; margin: 0;}
a { color: black; text-decoration:none; }
.lk:link, .lk:visited, .lk:active, .lk:hover {border: none;}
div.head { display:table; border-collapse:collapse; margin: 0; position: relative; left: 0px; top: 0px; height: auto; width: auto; z-index: 0;}
div.foot { display:table; border-collapse:collapse; margin: 0; position: relative; left: 0px; bottom: 0px; height: auto; width: auto; z-index: 0;}
div.table { display:table; border-collapse:collapse; width: 100%; margin: 0;}
div.xx { background: white; }
div.cf { background: white; color: black; }
div.hd { font-size: 150%; padding-left: 0px; height: 32px; text-align: left; vertical-align: bottom; white-space: nowrap;}
.cl, .rx, .eg, .cr, .gl, .in, .sd, .fd, .lp, .bv, .mp, .bs, .sp, .sz, .sf, .gg, .b3, .tm, .bt { background: none; }
.wt { color: black; }
.pb { page-break-after: always; }
div.lh, div.ch, div.rh, div.lf, div.rf, div.lt, div.ct, div.rt, div.lm, div.rm, div.lb, div.cb, div.rb { background: none; }
h3 {margin: 0;}
div.wp, div.wlt, div.wct, div.wrt, div.wlm, div.wrm, div.wlb, div.wcb, div.wrb { display: none; }
img { border: none; }
span.hh { display: inline; line-height: 100%; }
span.hd { display: none; float: none; margin: 0 8px 4px 0; }
span.rt { display: none; float: none; margin: 0 0 0 8px; }
#guru, span.hc, span.bm, li.mt { display: none; }
h1, big, strong {color: black; }
#replace, div.page, div.mc, div.mn { display:none; }
.inlet { border:none; background: white; color: black; visibility: visible; display: block; }
.toggle { border:none; background: white; color: black; visibility: visible; display: block; }
.open {visibility: visible; display: block; padding-left: 1.333333em; margin: 0 -1.333333em; border:none; background: white; color: black;}
.closed {visibility: visible; display: block; padding-left: 1.333333em; margin: 0 -1.333333em; border:none; background: white; color: black;}
